<template>
    <Layout>
        <template slot="header">
            <Hero title="About Us" />
        </template>
        <div class="inner">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Error doloremque omnis animi, eligendi magni a voluptatum, vitae, consequuntur rerum illum odit fugit assumenda rem dolores inventore iste reprehenderit maxime! Iusto.</p>
        </div>
    </Layout>
</template>

<script>
    export default {
        metaInfo: {
            title: "About us"
        }
    };
</script>
